/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.25.2
Updated: 2018-01-25 08:25:02

#top-header #et-info > ul {
    padding-right: 20px;
}

.et-social-icons:before {
    content: "Follow Us:";
}

.et-social-icons li:first-child {
    margin-left: 2px !important;
}


.et_full_width_portfolio_page #left-area {
    float: left;
    width: 66.33%!important;
    margin-right: 0;
}
.et_full_width_portfolio_page #left-area article {
    padding: 0 20px 0 0;
}
.et_full_width_portfolio_page .right-area {
    width: 33.33% !important;
    float: left;
}
.right-inner-area{
	padding: 0 0px 0 20px;
}